<?php
/*
###################################################################################
  Bigware Shop 2.3
  Release Datum: 23.08.2015
  
  Bigware Shop
  http://www.bigware.de

  Copyright (c) 2015 Bigware LTD
  (c) 2000-2001 The Exchange Project  (earlier name of osCommerce)
  (c) 2015	Bigware LTD

  Copyrightvermerke dürfen nicht entfernt werden.
  ------------------------------------------------------------------------
  Dieses Programm ist freie Software. Sie koennen es unter den Bedingungen
  der GNU General Public License, wie von der Free Software Foundation
  veroeffentlicht, weitergeben und/oder modifizieren, entweder gemaess Version 2 
  der Lizenz oder (nach Ihrer Option) jeder spaeteren Version.
  Die Veroeffentlichung dieses Programms erfolgt in der Hoffnung, dass es Ihnen
  von Nutzen sein wird, aber OHNE IRGENDEINE GARANTIE, sogar ohne die
  implizite Garantie der MARKTREIFE oder der VERWENDBARKEIT FUER EINEN
  BESTIMMTEN ZWECK. Details finden Sie in der GNU General Public License.
  
  Sie sollten eine Kopie der GNU General Public License zusammen mit diesem
  Programm erhalten haben. Falls nicht, schreiben Sie an die Free Software
  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307, USA.

  Infos:
  ------------------------------------------------------------------------
  Der Bigware Shop wurde vor vielen Jahren bereits aus dem bekannten Shopsystem osCommerce
  Weiter- und Neuentwickelt.
  Der Bigware Shop legt im hohen Masse Wert auf Bedienerfreundlichkeit, beinhaltet eine leichte
  Installation, viele neue professionelle Werkzeuge und zeichnet sich aus durch eine grosse 
  Community, die bei Problemen weiterhelfen kann.
  
  Der Bigware Shop ist auf jedem System lauffaehig, welches eine PHP Umgebung
  (ab PHP 4.1.3) und mySQL zur Verfuegung stellt und auf Linux basiert.
 
  Hilfe erhalten Sie im Forum auf www.bigware.de
  
  -----------------------------------------------------------------------
  
 ##################################################################################




*/
?>
<?php

  define('ABOVE_TITLE', 'Welcome to your administration');
  define('ABOVE_EXPLAIN', 'The Bigware Shop has been created to help you maintain a successful outlook. On one hand this is made possible with this software, but also with a strong community creating many new perspectives with new ideas and providing important information:');
  define('ABOVE_SITES_OF_BIGWARE', 'Important Bigware Shop pages');
  define('ABOVE_FORUM_HELP', 'Help Forum');
  define('ABOVE_FORUM', 'Forum / Chat');
  define('TEXT_BIGWARE_FORUM', 'Bigware help forum');
  define('TEXT_BIGWARE_FORUM_EXPLAIN', 'Any urgent questions and suggestions can be posted here in the Bigware forum.');
  define('TEXT_FREE', 'FREE');
  define('TEXT_UPDATES', 'Updates');
  define('TEXT_UP_DOWNLOAD', 'Download updates');
  define('TEXT_UP_DOWNLOAD_EXPLAIN', 'Please ensure your shop is always updated. Here you can also download the latest updates.');
  define('TEXT_TOPIC', 'Topics');
  define('TEXT_ALL_THINGS', 'Miscellaneous');
  define('TEXT_RIGHTS_FORUM', 'Legal (Forum)');
  define('TEXT_SMALL_TALK', 'Chat and important links pertaining to legal issues with online trade. You too can contribute.');
  define('TEXT_DESIGN_EDIT', 'Design customization (Forum)');
  define('TEXT_DESIGN_EXPLAIN', 'You would like to customize your shop design, learn how!');
  define('TEXT_ALL_EXPLAIN', '( People, communication, humour, items of interest )');
  define('TEXT_MORE_PROGRAMMS', 'Other programs for the Shop');
  define('TEXT_PICTUREEDIT', 'Image editor');
  define('TEXT_ALL_SYSTEMS', 'All systems');
  define('TEXT_PICASSA_GOOGLE', 'You will need good images and a good image editor for your items. This Google Tool will help you.');
  define('TEXT_FIREFOX', 'After the last Microsoft mess (Internet Explorer 7) we have started to recommend Firefox. It\'s faster, doesn\'t use up as many resources and can do anything IE7 can.');
  define('TEXT_GOOGLE_FIRST_LETTER', 'Make money with Google / advertise');
  define('TEXT_GOOGLE_THE_BEST', 'The best program of this type with the highest and most guaranteed profits is Google Adsense.');

?>
